> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取带宽价格

> 公开带宽费率、订单数量限制及分钟时长折扣

## 获取带宽价格

返回 `1h` 和 `1d` 的公开带宽费率、订单数量限制、固定手续费，以及分钟时长（`5m` … `59m`）折扣的参数。

**此端点为公开接口——无需身份验证。** 它始终返回公开费率。如需按您自己的费率获得订单的准确金额，请使用[带宽报价](https://docs.tronrental.com/zh/api-reference/bandwidth/quote.md)。

### 响应

**price\_per\_day\_trx** `string`

按小时费率计算的 1,000 单位带宽 24 小时的 TRX 价格：`price_sun_1h × 24 / 1000`。`1d` 订单则按 `price_sun_1d` 计价。

**price\_sun\_1h** `number`

`1h` 的公开费率，每 1 单位带宽的 SUN 价格。分钟时长以它为基础计价。

**price\_sun\_1d** `number`

`1d` 的公开费率，每 1 单位带宽的 SUN 价格

**min\_volume** `number`

最小订单量，以带宽单位计（1）

**max\_volume** `number`

最大订单量，以带宽单位计（100,000）

**fixed\_fee\_trx** `string`

标准固定手续费，任何时长均为每笔订单收取一次。您自己的手续费可能不同——[带宽报价](https://docs.tronrental.com/zh/api-reference/bandwidth/quote.md)会返回它。

**short\_min\_minutes** `number`

最短分钟时长（5，即 `"5m"`）

**short\_max\_minutes** `number`

最长分钟时长（59，即 `"59m"`）。一小时为 `"1h"`。

**short\_max\_discount\_pct** `string`

最短时长相对小时费率的折扣，以百分比计。折扣线性递减，至最长时长时为零：`discount % = short_max_discount_pct × (59 − minutes) / 54`。折扣仅适用于租赁费，不适用于固定手续费。`"0"` 表示分钟时长按小时费率计价。

### 示例

```bash cURL theme={null}
curl https://api.tronrental.com/v1/bandwidth/prices
```

```python Python theme={null}
import requests
resp = requests.get("https://api.tronrental.com/v1/bandwidth/prices")
print(resp.json())
```

```javascript JavaScript theme={null}
const resp = await fetch("https://api.tronrental.com/v1/bandwidth/prices");
const data = await resp.json();
console.log(data);
```

> [!NOTE]
>
> 以下数值仅为示例。费率和折扣可能会变化。

```json Response theme={null}
{
  "price_per_day_trx": "9.6",
  "price_sun_1h": 400,
  "price_sun_1d": 630,
  "min_volume": 1,
  "max_volume": 100000,
  "fixed_fee_trx": "0.2",
  "short_min_minutes": 5,
  "short_max_minutes": 59,
  "short_max_discount_pct": "5"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.